.start  {font-size: 33pt; font-family: Calibri, sans-serif, Helvetica; color:crimson; font-weight:bold; font-style:normal;}
.normal {font:12px Calibri, sans-serif, Helvetica; line-height:14px; color:midnightblue}
.text {font:12px Calibri, sans-serif, Helvetica;}
.headline {font:24px Comic Sans MS, Calibri, sans-serif, Helvetica; font-weight:bold; color:#003399;}
.headline1 {font:24px Calibri, sans-serif, Helvetica; font-weight:bold; color:crimson;}
.redir {font:17px Calibri, sans-serif, Helvetica; font-weight:bold; color:#003399;}
.foot {font:11px Calibri, sans-serif, Helvetica; line-height:10px;; color:cornsilk;}
.copy {font:11px Calibri, sans-serif, Helvetica; line-height:10px;; color:midnightblue;}
.linkb {font:12px Calibri, sans-serif, Helvetica; line-height:18px; color:crimson; text-decoration:none; font-weight:bold }
a.linkb:hover{ color:red; text-decoration:underline;}
.link {font:12px Calibri, sans-serif, Helvetica; color:crimson;}
a.link:hover{ color:red; }
.link1 {font:12px Calibri, sans-serif, Helvetica; color:steelblue;}
a.link1:hover{ color:red; }



/* Linkfarben*/
/*
a:link     {color : #FF0000;}
a:visited  {color : #FF0000;}
a:active   {color : #FF0000;}
*/
/* Überschrift Einleitungsseite TOL & Freepage*/
/*
.index  {font-size: 21pt; font-family: Times,Lucida; color: #d4d4d4; font-weight: bold;}
/* Start*/
/*
.start  {font-size: 33pt; font-family: Verdana, Arial, sans-serif, Helvetica; color:#FF0000; font-weight:bold; font-style:normal;}
/* Thema */
/*
.thema  {font-size: 20pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FF0000; font-weight: bold;}
/* Normaler Text*/
/*
.normal  {font-size: 10pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FFFFFF; font-weight: normal;}
/* Normaler Text fett*/
/*
.btext  {font-size: 10pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FFFFFF; font-weight: bold;}
/* Normaler Text fett & rot*/
/*.btextrot  {font-size: 10pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FF0000; font-weight: bold;}
/* Normaler Text blau */
/*.normblau  {font-size: 10pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #000060; font-weight: normal;}
/* Text 14pt fett & rot*/
/*.btext12  {font-size: 12pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FF0000; font-weight: bold;}
/* Link*/
/*.link  {font-size: 10pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: FF0000; font-weight: normal;}
/* Code*/
/*.code  {font-size: 10pt; font-family: Courier,Lucida,sans-serif,Helvetica; color: #F7D60B; font-weight: normal;}
/* Form*/
/*.form  {font-size: 10pt; font-family: Courier,Lucida,sans-serif,Helvetica; color: #000000; font-weight: normal;}
/* Lokales*/
/*.ticker  {font-size: 10pt; font-family: Andale Mono,Courier,Lucida,sans-serif,Helvetica; color: #FACE00; font-weight: normal;}
/* Copyrightangaben*/
/*.c  {font-size: 9pt; font-family: Verdana,Arial,sans-serif,Helvetica; color: #FFFFFF; font-weight: normal;}